@charset "utf-8";
/* CSS Document */

/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: 'Figtree';
	font-weight: 400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto}
li {list-style: none;}
* {box-sizing: border-box; scroll-behavior: smooth;}
.img-full {max-width: 100%; height:auto;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
.forMob,.forTab{ display:none ;}
.fl{ float:left;}
.fr{ float:right;}
/*-----------------------
	MAIN CSS font
------------------------*/
@font-face {
    font-family: 'Figtree';
    src: local('Figtree Bold'), local('Figtree-Bold'),
        url('../fonts/Figtree-Bold.woff2') format('woff2'),
        url('../fonts/Figtree-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: local('Figtree ExtraBold'), local('Figtree-ExtraBold'),
        url('../fonts/Figtree-ExtraBold.woff2') format('woff2'),
        url('../fonts/Figtree-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: local('Figtree Regular'), local('Figtree-Regular'),
        url('../fonts/Figtree-Regular.woff2') format('woff2'),
        url('../fonts/Figtree-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: local('Figtree Medium'), local('Figtree-Medium'),
        url('../fonts/Figtree-Medium.woff2') format('woff2'),
        url('../fonts/Figtree-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Figtree';
    src: local('Figtree SemiBold'), local('Figtree-SemiBold'),
        url('../fonts/Figtree-SemiBold.woff2') format('woff2'),
        url('../fonts/Figtree-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Riccione-Serial';
    src: local('Riccione-Serial-Bold'),
        url('../fonts/Riccione-Serial-Bold.woff2') format('woff2'),
        url('../fonts/Riccione-Serial-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/*--------Banner--------*/
.special-banner {
	background-color: black;
	font-size: 10px;
	font-family: "Montserrat", sans-serif;
}

.special-banner-inner {
	color: black;
	max-width: 1170px;
	margin: auto;
	font-size: 10px;
	background-color: black;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
.special-banner-inner-content {
	display: flex;
	flex-direction: row;
	align-items: center;
	color: white;
}
.special-banner-inner img {
	max-width: 70px;
	height: auto;
}
@media screen and (max-width: 550px){
	.special-banner-inner img {
		max-width: 55px;
	}
}
.special-banner-inner-content-text {
	height: 100%;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: flex;
	flex-direction: column;
}
.special-banner-inner-content-text P {
	font-weight: 700;
	margin: 0;
	font-size: 23px;
}
@media screen and (max-width: 670px){
	.special-banner-inner-content-text P {
		font-size: 16px;
	}
}
.special-banner-inner-button button {
	color: white;
	cursor: pointer;
	background-color: #df0b12;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 2px;
	border-radius: 10px;
	padding: 10px 30px;
	font-weight: 600;
	border: none;
	margin-right: 10px;
}

@media screen and (max-width: 550px){
	.special-banner-inner-button {
		display: none;
	}
}




/*-----------------------
	MAIN CSS START
------------------------*/
.container {
	width: 1170px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	}

.ovrfl{overflow:hidden;}	
/*==================================*/	
.top{
	float:left;
	width:100%;
	background:#fff7d6;
	padding:8px 0;
	}

.top p{
	text-align:center;
	font-size:16px;
	line-height:20px;
	letter-spacing:0.5px;
	color:#000000;
	font-weight:500;
	}	
	
.top-fix-bar {
	float: left;
	width: 100%;
	margin-bottom:80px;
	}
.header{
	float:left;
	width:100%;
	height:80px;
	margin-top: -80px;
    position: relative;
    top:80px;
	}
.fixed-nav .header{
	position: fixed;
	z-index: 11;
	top: 0;
	background:#fff;
	-webkit-transition: margin .3s ease-out;
    transition: margin .3s ease-out;
	margin-top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	}
.logo-sec{
	float:left;
	margin-top:10px;
	text-align:left;
	}
.logo{
	margin:0 0 0 0;
	}

ul.mainMenu{
	display: inline-block;
    vertical-align: middle;
    margin: 33px 0 0 53px;
	}
ul.mainMenu li{
	float:left;
    padding:0 22px;
	}
ul.mainMenu li:first-child{ padding-left:0;}
ul.mainMenu li a{
	float:left;
	color:#000000;
	font-size:16px;
	font-weight:500;
	line-height:19px;
	letter-spacing:0.7px;
	}
ul.mainMenu li a.active,ul.mainMenu li a:hover{color:#ff6600;}


.nav-btn {
	font-family: 'Figtree';
    float: right;
    background: #ff6600;
    color: #fff;
    font-size: 16px;
    line-height:40px;
    text-align: center;
    width: 155px;
	text-transform:uppercase;
    font-weight: 800;
    height: 40px;
    margin-top: 18px;
    border-radius:4px;
}
.nav-btn img{
	display: inline-block;
    vertical-align: middle;
    margin: -3px 0 0 4px;
	}	
	
/*==============banner===============*/
.banner{
	float:left;
	width:100%;
	background:#eaf4fa url(../images/banner.webp) no-repeat center top;
	padding-bottom: 43px;
	background-size:cover;
	}
.bnr-left{
	float:left;
	width:48.97%;
	text-align:left;
	margin:35px 0 0 0;
	}
.bnr-txt1{
	font-weight: 500;
    font-size: 17px;
    line-height: 22px;
    letter-spacing: 0.5px;
    color: #000000;
	}
.bnr-txt1 img{
	display: inline-block;
    vertical-align: middle;
    margin: -3px 5px 0;
    width: 100px;
	}					
.bnr-hding{
	font-family: 'Riccione-Serial';
    font-size: 50px;
    color: #1d354e;
    line-height: 56px;
    font-weight: 700;
    margin-top: 20px;
	}
.bnr-hding span{
	color:#db3535;
	}
.bnr-prd{
	position: absolute;
    top: 70px;
    right: 300px;
    max-width: 100%;
	}
.bnr-stp{
    position: relative;
    border-top: 1px solid #b3cedc;
    margin: 20px 0 0 0;
    padding:10px 0 9px 59px
	}	
.bnr-stp-txt1{
    font-size: 18px;
    line-height: 26px;
	text-align:left;
    color: #000000;
	}
.bnr-stp-img{
	position: absolute;
    top: -3px;
    left: 0;
    max-width: 100%;
	}
	
ul.bnr-list{
	margin:30px 0 0 0;
	}	
ul.bnr-list li{
	position: relative;
    padding: 0 0 0 40px;
    margin: 10px 0 0 0;
    text-align: left;
	}
ul.bnr-list li img{
	position:absolute;
	top:2px;
	left:0;
	}	
ul.bnr-list li p{
	font-size:22px;
	line-height:28px;
	color:#000000;
	font-weight:700;
	}	
.btn-prt{
	position:relative;
	margin:0 0 0 0;
	}
.btn-book{
	font-size: 14px;
    line-height: 18px;
    color: #0d0d0d;
    text-transform: uppercase;
    position: relative;
    float: right;
    padding: 5px 0 0 67px;
    margin: 51px 0 0 0;
	}	
.btn-book span{
	color:#ff5e3f;
	font-size:20px;
	font-weight:800;
	}
.btn-book img{
	position:absolute;
	top:0;
	left:0;
	max-width:100%;
	}			
.btn-box {
    display: inline-block;
    vertical-align: middle;
    margin-top:40px;
    text-align: center;
    width:400px;
	max-width:100%;
	}
a.comn-btn {
	font-family: 'Figtree';
    display: block;
    width: 100%;
    margin:5px auto 0;
	border-radius:4px;
    height:62px;
    overflow: hidden;
    color: #ffffff;
    font-size:21px;
	letter-spacing:0.5px;
    line-height:62px;
	position:relative;
	background:#ff5e3f;
	font-weight:800;
	border-bottom:3px solid #ed4534;
	text-shadow:2px 2px 3px rgba(0,0,0,0.2);
	}
.btn-arw{
	display:inline-block;
	vertical-align:middle;
	margin:-5px 0 0 5px;
	}
.btn-txt1{
	color:#000000;
	font-size:14px;
	line-height:20px;
	margin-top:10px;
	}
.btn-txt1 img{
	display: inline-block;
    vertical-align: middle;
    margin: -1px 4px 0;
    max-width: 100%;
	}		
.btn-txt{
	color:#000000;
	font-size:15px;
	line-height:20px;
	}
.btn-txt:before, .btn-txt:after{
	display: inline-block;
    vertical-align: middle;
    content: '';
    right: 0px;
    top: 50%;
    width: 45px;
    height: 1px;
    background: #bdbdbd;
	margin:-3px 0 0 8px;
	}
.btn-txt:before{margin:-3px 8px 0 0;}
/*--------------banner strip-------------*/
.bnrstrip{
	float:left;
	width:100%;
	padding:30px 0;
	border-bottom:1px solid #f1edea;
	}
.bnrstrip-hding{
	letter-spacing:0.5px;
	font-size:23px;
	line-height:30px;
	color:#29323a;
	font-weight:700;
	text-align:center;
	}
.bnrstrip-hding:before,.bnrstrip-hding:after{
	display:inline-block;
	vertical-align:middle;
	width:70px;
	margin:-5px 10px;
	border-bottom:1px solid #ddd;
	content:"";
	}
.bnrstrip-para{
	font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.5px;
    color: #000000;
    margin-top: 10px;
	}

ul.bnrstrip-list{
	float:left;
	width:100%;
	margin-top:20px;
	}
ul.bnrstrip-list li{
	float:left;
	width:12.50%;
	text-align:center;
	position:relative;
	}
ul.bnrstrip-list li:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    height: 60px;
    width: 1px;
    background: #f1edea;
	}
ul.bnrstrip-list li:last-child:after{ display:none;}			
ul.bnrstrip-list li img{
	margin:0 auto 0;
	display:block;
	max-width:100%;
	}		
ul.bnrstrip-list li p{
	font-size:16px;
	line-height:20px;
	letter-spacing:0.5px;
	color:#000;
	font-weight:500;
	text-transform:uppercase;
	margin-top:15px;
	}
/*==============section1===============*/
.section1{
	float:left;
	width:100%;
	background:#f4f8fa;
	padding:60px 0;
	}
.s1-mid{
	float:left;
	width:100%;
	position:relative;
	}
.s1-img{
	display:block;
	margin:0 0 0;
	max-width:100%;
	}
.s1-lft{
	text-align:left;
	width:48.80%;
	float:left;
	}
.comn-hding{
	font-size:50px;
	line-height:56px;
	color:#1d354e;
	font-family: 'Riccione-Serial';
	font-weight:700;
	}
.comn-hding span{
	color:#db3535;
	}
.s1-rgt{
	float:right;
	text-align:left;
	width:49%;
	}	
.s1-txt {
    background: #ffffff;
    font-size: 18px;
    line-height: 26px;
    color: #000000;
    display: inline-block;
    vertical-align: middle;
    padding: 5px 8px;
    font-weight: 700;
    margin-top: 25px;
}		

.comn-txt{
	font-size:18px;
	line-height:26px;
	letter-spacing: 0.5px;
	color:#000000;
	margin-top:25px;
	}					
ul.s1-list{
	margin:30px 0 0 0;
	}
ul.s1-list li{
	position:relative;
	background:#ffffff;
	border:1px solid #dee3ea;
	border-radius:12px;
	padding:12px 20px 12px 100px;
	margin:10px 0 0 0;
	text-align:left;
	}
ul.s1-list li img{
	position: absolute;
    top: 14px;
    left: 21px;
    max-width: 100%;
	}
ul.s1-list li h1{
	font-size:24px;
	line-height:30px;
	color:#db3535;
	font-family: 'Riccione-Serial';
	font-weight:700;
	}
ul.s1-list li p{
	font-size:18px;
	line-height:26px;
	color:#000000;
	margin-top:4px;
	}				
	
/*==============section2===============*/
.section2{
	float:left;
	width:100%;
	padding:60px 0 60px;
	text-align:center;
	}
.section2 .comn-txt{ max-width:80%; display:inline-block; vertical-align:middle;}	
ul.s2-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
	}
ul.s2-list li {
    width:31%;
	background:#eff6ff;
	border-radius:12px;
	margin-top: 40px;
	text-align:left;
	padding:25px 25px 0;
	}	
ul.s2-list li:nth-child(2){ background:#fffaf6;}
ul.s2-list li:last-child{ background:#f0fffa;}
.s2-lst-bx{
	position:relative;
	}
.s2-lst-bx-txt{
	font-size:24px;
	line-height:30px;
	color:#000000;
	font-weight:700;
	width:76%;
	}
.s2-no{
	font-size:20px;
	line-height:24px;
	color:#000;
	position:absolute;
	top:-3px;
	font-weight:500;
	right:0;
	max-width:100%;
	}
.s2-lst-txt{
	font-size:16px;
	line-height:24px;
	letter-spacing:0.5px;
	color:#000;
	margin-top:15px;
	}
.s2-img{
	display:block;
	margin:25px auto 0;
	max-width:100%;
	border-radius:12px 12px 0 0;
	}			
	
/*==============section3===============*/
.section3{
	background:#f3f8fb;
	float:left;
	width:100%;
	padding:60px 0;
	text-align:center;
	}
.s3-mid{
	position:relative;
	float:left;
	width:100%;
	margin-top:30px;
	}
.s3-prd{
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 2;
    top: 10px;
	}
ul.s3-list1, ul.s3-list2{
	float:left;
	width:35%;
	margin:30px 0 0 0;
	}	
ul.s3-list2{ float:right;}	
ul.s3-list1 li, ul.s3-list2 li{
	text-align:right;
	margin:25px 0 0 0;
	padding:0 70px 20px 0;
	border-bottom:1px solid #c9daeb;
	}
ul.s3-list2 li{
	text-align:left;
	padding:0 0 25px 70px;
	}		
ul.s3-list1 li:last-child, ul.s3-list2 li:last-child{ border-bottom:none; padding-bottom:0;}
.s3-lst-hding{
	font-size:22px;
	line-height:30px;
	color:#181818;
	font-weight:700;
	}	
.s3-lst-txt{
	font-size:18px;
	line-height:26px;
	letter-spacing:0.5px;
	color:#000000;
	margin-top:10px;
	}
ul.trust-bar-list{
	float:left;
	width:100%;
	margin:60px 0 0 0;
	}
ul.trust-bar-list li{
	width:20%;
	padding:0 10px;
	float:left;
	position:relative;

	}
ul.trust-bar-list li img{
	display:block;
	margin:0 auto 16px;
	}
ul.trust-bar-list li p{
	font-size:16px;
	line-height:22px;
	letter-spacing:0.5px;
	font-weight:500;
	color:#29323a;
	text-transform:uppercase;
	}	

ul.trust-bar-list li:after{
	content:'';
	position:absolute;
	right:0;
	bottom:0;
	height:82px;
	width:1px;
	background:#eddfd5;
	}
ul.trust-bar-list li:last-child:after{display:none;}								
/*==============section4===============*/
.section4{
	float:left;
	width:100%;
	padding:60px 0;
	text-align:center;
	}
.section4 .btn-box{ margin-top:0;} 		
.s4-mid{
	display:inline-block;
	vertical-align:middle;
	max-width:1050px;
	position:relative;
	margin-top:50px;
	width:100%;
	}
.s4-lft{
	float:left;
	width:48%;
	}
.s4-rgt{
	float:right;
	width:48%;
	}
.s4-hding{
	display:inline-block;
	vertical-align:middle;
	font-size: 26px;
    line-height: 33px;
    color: #1d354e;
    font-family: 'Riccione-Serial';
    font-weight: 700;
    position: relative;
    text-align: left;
    padding: 19px 50px 0 118px;
    margin: 0 0 0 0;
	}
.s4-hding span{
	color:#db3535;
	}
.s4-hding img{
	position:absolute;
	top:0;
	left:0;
	}	
.s4-rgt .s4-hding{ margin-left:80px;}			
.flash1{
	display:block;
	margin:30px 0 0;
	max-width:100%;
	}
.vs{
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
	z-index:2;
    top: 0;
	}						
/*==============section5===============*/
.section5{
	background:#f3f8fb;
	float:left;
	width:100%;
	padding:60px 0;
	text-align:center;
	}
ul.s5-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
	margin-top:50px;
	}
ul.s5-list li {
    width: 23%;
    background: #ffffff;
    border-radius: 8px;
    text-align: left;
    padding: 12px 12px 28px;
    overflow: hidden;
    position: relative;
	box-shadow: 0 2px 6px 1px rgb(0 0 0 / 1%);
	-webkit-box-shadow: 0 2px 6px 1px rgb(0 0 0 / 1%);
	}	
.s5-img{
	display:block;
	margin:0 auto;
	width:100%;
	border-radius:8px;
	}
.s5-lst-no{
	border:2px solid #1d354e;
	width:30px;
	line-height:30px;
	height:30px;
	border-radius:50%;
	text-align:center;
	font-size:17px;
	line-height:28px;
	color:#000000;
	margin-top:20px;
	font-weight:700;
	margin-left:3px;
	}
.s5-lst-txt{
	font-size:20px;
	line-height:26px;
	letter-spacing:0.5px;
	color:#000000;
	font-weight:600;
	margin-top:20px;
	padding:0 3px;
	}		
/*==============section6===============*/
.section6{
	float:left;
	width:100%;
	padding:60px 0;
	text-align:center;
	overflow:hidden;
	}
.s6-slidbx{
	width:100%;
	float:left;
	padding:0 9px;
	margin-top:50px;
	}
.s6-slidbx1{
	float:left;
	width:100%;
	display:flex !important;
	flex-wrap: wrap;
	background:#f2f6f5;
	position:relative;
	}
.t-img-left{
	float:left;
	margin:0 0 0 0;
	width:36%;
	}
.s6-slid-img1{
	margin:0 auto; 
	width:100%;
	object-fit: cover;
    height: 100%;
	}
.s6-slid-rgt{
	float: right;
    width: 64%;
    text-align: left;
    padding: 25px 23px 25px 25px;
	}
.s6-slid-rgt-p1{
	font-size:22px;
	line-height:30px;
	letter-spacing:0.5px;
	color:#1d354e;
	font-weight:700;
	}
.s6-slid-rgt-p2{
	font-size:18px;
	line-height:26px;
	letter-spacing:0.5px;
	color:#000000;
	margin-top:10px;
	}
.vry-bx{
	border-top: 1px solid #dbdbdb;
    margin-top: 20px;
    position: relative;
    padding: 20px 0 0 81px;
	}
.t-img{
	position:absolute;
	top:15px;
	left:0;
	max-width:100%;
	border-radius:50%;
	}
.nm-txt{
	font-size: 14px;
    line-height: 25px;
    color: #17a22e;
    padding: 5px 0 0 0;
	}	
.nm-txt span{
	display:block;
	color:#1d354e;
	font-size:20px;
	font-weight:700;
	}
.nm-txt img{
	display:inline-block !important;
	vertical-align:middle;
	margin:-4px 5px 0 0;
	}
.s6-hding{
	text-align:center;
	margin-top:60px;
	font-size:35px;
	line-height:40px;
	color:#1d354e;
    font-weight: 700;
	}
.s6-hding span{
	font-size:24px;
	line-height:30px;
	font-weight:500;
	}
.offer-bx{
	float:left;
	width:100%;
	margin-top:70px;
	border:2px dashed #e77878;
	background:#fffcdf;
	}	
.ltd-img{
	float:right;
	width: 45%;
	}
.offer-bx-lft{
	float:left;
	width:50%;
	text-align:center;
	padding:50px 20px;
	}	
.offer-bx-lft-hding{
	font-size:45px;
	line-height:52px;
	color:#151617;
	font-weight:700;
	}
.offer-bx-lft-txt{
	font-size:20px;
	line-height:28px;
	color:#151617;
	margin-top:10px;
	font-weight:700;
	}
.ofr-mid{
	display:inline-block;
	vertical-align:middle;
	max-width:409px;
	width:100%;
	margin:30px 0 0;
	}
ul.ofr-list{
	margin:0 0 0 0;
	}
ul.ofr-list li{
	margin: 15px 0 0 0;
    padding: 0 0 0 42px;
    background: url(../images/grn-tk.webp) left 5px no-repeat;
    background-size: 23px;
    font-size: 20px;
    line-height: 28px;
    text-align: left;
    color: #000000;
    font-weight: 500;
	}
.red-txt{
	margin-top:30px;
	font-size:20px;
	line-height:28px;
	color:#f40000;
	font-weight:600;
	text-align:left;
	padding:0 0 0 42px;
	position:relative;
	}
.red-txt img{
	position:absolute;
	top:0;
	left:0;
	max-width:100%;
	}																			
/*==============section4===============*/
.section7{
	background:#f3f8fb;
	float:left;
	width:100%;
	padding:60px 0;
	text-align:center;
	overflow:hidden;
	}	
	
.faq-container{
	display:inline-block;
	vertical-align:top;
	max-width:920px;
	width:100%;
	margin:40px 0 10px;
	padding:0 15px 15px;
	}
.up-slide-dwn{
	float:left;
	width:100%;
	background:#fff;
	border-radius:12px;
	overflow:hidden;
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.1);
	margin-top:15px;
	}
.up-slide-dwn.last{border-bottom:none;}		
.faq-innr{
	float:left;
	width:100%;
	}
.accordion{
	float:left;
	width:100%;
	text-align:left;
	background:url(../images/close-btn.webp) no-repeat right 8px center;
	padding:18px 43px 18px 25px;
	font-size:20px;
	line-height:30px;
	font-weight:600;
	color:#000000;
	letter-spacing:0.3px;
	cursor:pointer;
	position:relative;
	border-bottom:none;
	}
.acdn-heading.accordion-open{
	background:url(../images/open-btn.webp) no-repeat right 15px center;
    border-bottom:none;
	}
.acdn-content{
	float:left;
	width:100%;
	text-align:left;
	background:#fff;
	padding:0 55px 10px 25px;
	}
.acdn-para{
	float:left;
	width:100%;
	font-size:18px;
	line-height:26px;
	letter-spacing:0.5px;
	color:#000000;
	margin-bottom:15px;
	}
.acdn-para a{ color:#0072ff;}	
																
/*-----------------------
		Footer
------------------------*/
.footer{
	float: left;
    width: 100%;
	text-align:center;
    padding: 40px 0;
	border-top:1px solid #c4c4c4;
	}
.ftr-logo{
	margin:0 auto 30px;
	display:block;
	}	
.ftr-txt{
    font-size: 16px;
    line-height:22px;
    color: #2d2d2d;
	margin-top:10px;
	}	
.footer .ftr-txt a{
    padding: 0 5px;
    color: #000;
	}	
.ftr-txt2{
    font-size: 14px;
    line-height:24px;
    color: #2d2d2d;
	margin-top:20px;
	}	
	
	
/*=================*/
.fl{ float:left;}
.fr{ float:right;}
.forTab, .forMob{ display:none;}
.showDesk{ display:block;}
.hideDesk{ display:none;}
.white{ color:#fff;}
/*------Pulse------*/
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	}
@keyframes pulse {
0% {transform: scale(0.9);}
50% {transform: scale(1);}
100% {transform: scale(0.9);}
}

@-webkit-keyframes pulse {
0% {-webkit-transform: scale(0.95);}
50% {-webkit-transform: scale(1);}
100% {-webkit-transform: scale(0.95);}
}	



/*---------Media Querry---------*/

@media only screen and (max-width:1200px){
.container{width:1004px;}

.bnr-left { width: 53%;}
.bnr-hding {font-size: 46px;line-height: 54px;}
.bnr-prd { right: 185px;}
.btn-book {font-size: 11px;line-height: 14px;padding: 3px 0 0 50px; margin: 61px 0 0 0;}
.btn-book span { font-size: 16px;}
.btn-book img { width: 44px;}

.section2 .comn-txt {  max-width: 100%;}

.s2-lst-bx-txt {font-size: 22px; line-height: 30px; width: 89%;}

ul.s3-list1, ul.s3-list2{width: 40%;}
.s3-prd{ width:320px;top: 100px;}
.s3-lst-hding {font-size: 21px;line-height: 26px;}
ul.s3-list1 li, ul.s3-list2 li {margin: 25px 0 0 0;}

ul.s5-list li{ width:24%;}
.s5-lst-txt{font-size: 19px;}


.s6-slid-rgt { padding: 25px 20px 25px 20px;}
.ltd-img {width: 500px;}
.offer-bx-lft { padding: 34px 20px;}
.ofr-mid { margin: 10px 0 0;}
.red-txt { margin-top: 26px;}

}

@media only screen and (max-width:1021px){
.container{ width:750px;}
.forDesk{ display:none;}
.forTab{ display:block;}

ul.mainMenu{ display:none;}

.bnr-left {width: 65%;}
.bnr-txt1 {font-size: 16px;}
.bnr-txt1 img { width: 85px;}
.bnr-hding {font-size: 38px;line-height: 44px;margin-top: 10px;}
.bnr-stp-txt1 {font-size: 16px; line-height: 22px;}
ul.bnr-list { margin: 26px 0 0 0;}
ul.bnr-list li {padding: 0 0 0 35px; margin: 12px 0 0 0;}
ul.bnr-list li p { font-size: 20px;line-height: 24px; margin-top: 0;}
.bnr-prd { right: 0;width: 341px;}

.btn-prt .btn-box{ width:350px;}
.btn-book{ margin-right:-5px;}

.bnrstrip-hding {font-size: 22px; line-height: 28px;}
ul.bnrstrip-list li p {font-size: 12px;  line-height: 18px;}
ul.bnrstrip-list li img { width: 50px;}

.section1 {padding: 50px 0;}
.s1-lft{ width:44%;}
.s1-rgt{width: 55%;}
.s1-txt {font-size: 17px;line-height: 25px;margin-top: 15px;}
.comn-hding { font-size: 37px; line-height: 46px;}
ul.s1-list {margin: 20px 0 0 0;}
ul.s1-list li {padding: 12px 10px 12px 65px; margin: 10px 0 0 0;}
ul.s1-list li h1 { font-size: 22px;line-height: 27px;}
ul.s1-list li p {font-size: 17px; line-height: 24px;}
ul.s1-list li img {top: 10px;left: 12px; width: 40px;}


.section2 {padding: 50px 0;}
ul.s2-list li {width: 32.50%;padding: 25px 15px 0;}
.s2-lst-txt { font-size: 16px; line-height: 23px;}

.section3 {padding: 50px 0;}
.s3-mid { margin-top: 0;}
.s3-prd {transform:none; position: static; margin:20px auto 0;width: 220px;}
ul.s3-list1, ul.s3-list2 {width: 46%;}
ul.s3-list1 li, ul.s3-list2 li { margin: 15px 0 0 0;padding: 0 45px 15px 0; background:url(../images/red-tk2.webp) right top no-repeat;}
ul.s3-list2 li{padding: 0 0 15px 45px;background:url(../images/red-tk2.webp) left top no-repeat;}
.s3-lst-hding {font-size: 19px; line-height: 26px;}
.s3-lst-txt {font-size: 17px; line-height: 24px; margin-top: 6px;}
ul.trust-bar-list li p {font-size: 14px;line-height: 20px;}
ul.trust-bar-list li img { width: 40px;margin: 0 auto 10px;}

.section4 {padding: 50px 0;}
.s4-rgt .s4-hding {margin-left: 41px;}
.s4-hding { font-size: 23px;line-height: 30px;padding: 23px 0 0 118px;}
.vs { width: 59px;}
.flash1 { margin: 37px 0 0;}

.section5 {padding: 50px 0;}
ul.s5-list {margin-top: 30px;}
ul.s5-list li { width: 24%;}
.s5-lst-txt {font-size: 17px; line-height: 25px;margin-top: 15px;}

.section6 {padding: 50px 0;}
.t-img-left {width: 20%;}
.s6-slid-rgt-p1 {font-size: 19px; line-height: 24px;}
.s6-slid-rgt-p2 {font-size: 17px;line-height: 24px;}
.vry-bx { margin-top: 15px;padding: 15px 0 0 54px;}
.t-img {top: 18px;width: 45px;}
.nm-txt {font-size: 12px;line-height: 23px; padding: 5px 0 0 0;}
.nm-txt span {font-size: 17px;}
.s6-hding {margin-top: 40px;font-size: 34px; line-height: 45px;}



.offer-bx {margin-top: 50px;}
.ltd-img {width: 373px;}
.offer-bx-lft {padding: 10px 10px;}
.offer-bx-lft-hding { font-size: 32px; line-height: 46px;}
.offer-bx-lft-txt { font-size: 17px; line-height: 24px;margin-top: 5px;}
ul.ofr-list li { margin: 6px 0 0 0;padding: 0 0 0 26px; background-size: 18px;font-size: 17px;line-height: 24px;}
.red-txt { margin-top: 15px; font-size: 17px;line-height: 23px;padding: 0 0 0 26px;}
.red-txt img { width: 20px;}
.btn-txt1 {font-size: 13px;}
.offer-bx-lft  .btn-box { margin-top: 27px}

.section7 {padding: 50px 0;}
.acdn-para { font-size: 17px; line-height: 24px;}

.footer {padding: 30px 0;}

	.btn-txt:before, .btn-txt:after {
		width: 30px;
	}
}

@media only screen and (max-width:767px){
.container{ width:100%; max-width:600px; padding:0 15px;}

.forMob{ display:block;}
.hide-mob{ display:none;}

.top p{ font-size: 12px; line-height: 16px;}

.top-fix-bar{ margin-bottom:61px;}
.header{ height:61px; margin-top:-61px; top:61px;}
.mob-mnu-ic{right:15px; top:21px; left:auto;}
.mobilemenu{top:97px;}
.mobimenu-top{top:61px;}
.logo-sec{margin-top:5px; float:none; display:inline-block; vertical-align:middle;}
.logo{    width: 85px;margin: 0 0 0 0;}

.banner{ background-image:none; padding:20px 0 30px;}
.bnr-left {width: 100%; text-align: center;  margin: 0;}

.bnr-txt1 {font-size: 14px;line-height: 20px;}
.bnr-txt1 img { width: 70px;margin: -1px 3px 0;}
.bnr-hding { font-size: 28px;line-height: 35px; margin-top: 10px;letter-spacing:0.3px;}
.bnr-stp { width: calc(100% + 30px); margin-left: -15px;margin-top: 0;padding: 10px 10px 10px 77px}
.bnr-stp-img {left: 20px;width: 55px; top: 3px;}
.bnr-stp-txt1 {font-size: 15px;line-height: 20px;letter-spacing: 0.5px;}
.bnr-prd-mob {display: inline-block;vertical-align: top; width: calc(100% + 30px); margin-left: -15px; margin-top:15px;}
ul.bnr-list {margin: 10px 0 0 0;}
ul.bnr-list li p {font-size: 16px; line-height: 22px;}
ul.bnr-list li {    padding: 0 0 0 25px; margin: 10px 0 0 0;}
ul.bnr-list li img {width: 17px;}

.btn-book{ text-align:left; margin:15px 0 0; display:inline-block; vertical-align:middle; float:none;font-size: 15px; line-height: 20px; padding: 10px 0 5px 55px; letter-spacing:0.5px;}
.btn-box{ margin-top:30px;}

.bnrstrip {padding: 25px 0;}
.bnrstrip-hding { font-size: 19px;line-height: 26px;}
.bnrstrip-hding:before, .bnrstrip-hding:after{width: 35px; margin: -5px 5px;}
.bnrstrip-para {font-size: 13px;line-height: 20px;margin-top: 6px;}
ul.bnrstrip-list {margin-top: 0;}
ul.bnrstrip-list li { width: 25%;  margin: 25px 0 0 0;}
ul.bnrstrip-list li:after{ display:none;}
ul.bnrstrip-list li p {font-size: 12px; line-height: 16px;margin-top: 10px;}
ul.bnrstrip-list li img { width: 45px;}

.section1 {padding: 30px 0 35px;}
.s1-mid { padding: 0 0;}
.s1-txt { font-size: 18px;line-height: 27px;margin-top: 10px;}
.s1-img {width: 280px;margin:0 auto 0;}
.s1-txt {font-size: 17px;line-height: 22px; margin-top: 15px; padding: 10px 15px;}
.s1-lft { width: 100%; padding: 0 5px;text-align: center;}
.s1-rgt { width: 100%;}
ul.s1-list li p { font-size: 17px; line-height: 25px; letter-spacing:0.5px;}
.comn-hding { font-size: 28px;line-height: 34px;}
.comn-txt { font-size: 17px;line-height: 25px; margin-top: 20px;}

.section2 {padding:30px 0 35px;}
ul.s2-list {width: 320px;margin: 0 auto;}
ul.s2-list li {padding: 20px 20px 0;width: 100%; margin-top: 30px;}
.s2-lst-bx-txt { font-size: 22px; line-height: 28px;}
.s2-lst-txt {font-size: 17px; line-height: 25px;margin-top: 10px; min-height:auto;}
.s2-icon {top: 0px; right: 0;width:30px;}

.section3 {padding: 30px 0 35px;}
ul.s3-list1, ul.s3-list2 {width: 100%;}
ul.s3-list2 li, ul.s3-list1 li { padding: 0 0 15px 40px; background: url(../images/red-tk2.webp) left 3px no-repeat; background-size:25px;text-align:left;}
ul.s3-list1 li:last-child{padding: 0 0 15px 40px;border-bottom: 1px solid #c9daeb;}
ul.s3-list1{ margin-top:15px;}
ul.s3-list2{ margin-top:0;}
.s3-lst-hding {font-size: 18px;line-height: 24px; letter-spacing:0.5px;}
ul.trust-bar-list { margin: 0 0 0 0;}
ul.trust-bar-list li { width: 32.33%;padding: 0 6px; float: none;display: inline-block; vertical-align: middle;margin-top:30px;}
ul.trust-bar-list li:nth-child(3):after{ display:none;}
ul.trust-bar-list li:nth-child(4),ul.trust-bar-list li:nth-child(5){ width:45%;}
ul.trust-bar-list li p {font-size: 13px;line-height: 20px;}

.section4 {padding: 30px 0 0;}
.s4-mid{ margin-top:20px;}
.s4-lft, .s4-rgt {float: none;width: 100%;}
.s4-rgt .s4-hding {margin-left: 0;}
.flash1 { margin: 30px 0 0;}
.s4-rgt .flash1{ margin:0 0 0;}
.vs { position: static; max-width:100%; width: auto; margin: -20px auto 0; transform: translateX(-0%); -webkit-transform: translateX(-0%);}

.section5 {padding: 30px 0 35px;}
ul.s5-list {  margin:0 auto;justify-content: center; max-width:300px;}
ul.s5-list li {width: 100%; padding: 10px 10px 20px; margin-top:20px;}
.s5-lst-txt {font-size: 18px;line-height: 25px; padding:0 10px;}
.s5-lst-no{ margin-left:10px;}

.section6 {padding: 30px 0 35px;}
.s6-slidbx { padding: 0 5px; margin-top: 20px;}
.t-img-left{ width:100%;}
.s6-slid-rgt { width: 100%;padding:20px 20px 25px;}

.s6-slid-rgt-p1 { font-size: 20px;line-height: 26px;}
.s6-slid-rgt-p2 {font-size: 17px; line-height: 24px;}
.vry-bx {padding: 16px 0 0 59px;}
.nm-txt {font-size: 13px;line-height: 23px;  padding: 2px 0 0 0;}
.nm-txt span { font-size: 18px;}
.s6-hding {margin-top: 30px;font-size: 23px;line-height: 30px;}
.s6-hding span {font-size: 19px;line-height: 26px;}

.offer-bx {margin-top: 40px;}
.offer-bx-lft { width: 100%;padding: 13px 15px 20px;}
.offer-bx-lft-hding { font-size: 29px;line-height: 37px;}
ul.ofr-list li { font-size: 17px;  line-height: 25px;}
.red-txt {font-size: 18px;line-height: 26px;}
.red-txt img {top: 4px;}
.ltd-img { width: calc(100% + 30px); margin: 15px 0 0 -15px; float: none;}

.section7{ padding:30px 0;}
.faq-container {margin:10px 0 0; padding:0 5px;}
.accordion{font-size: 18px; line-height: 26px;padding: 13px 25px 13px 15px;}
.acdn-content { padding: 0 18px 10px 20px;}
.acdn-para {font-size: 17px; line-height: 24px;}

.button-text span:first-child:before{width: 6px; height: 6px;}
.button-text span:first-child {  padding-left: 12px;}

.footer{ padding:0 0 20px; border-top:none;}
.ftr-logo{ margin:25px auto 15px;}
.ftr-txt {font-size:14px; line-height:24px; letter-spacing:0.7px;}
.footer .ftr-txt a {  padding: 0 2px;}
.ftr-txt2 {font-size: 13px;line-height: 22px;  margin-top: 14px;}

a.comn-btn{font-size:20px; height:62px; line-height:60px;}
.btn-txt {font-size: 14px;}

#ctabtn-mob{
	background:#1d354e;
	padding:10px 15px;
	position: fixed;
	bottom:0%;
	left: auto;
	z-index: 99;
	transition: bottom 1s;
	display: table;
	width:100%;
	}
#ctabtn-mob .comn-btn{ padding:0; margin:0;}


}

@media only screen and (max-width:364px){

	.btn-txt:before, .btn-txt:after {
		width: 15px;
	}
	.btn-txt {
		font-size: 13px;
	}
}



